
/* Class = "NSTextFieldCell"; title = "Followers："; ObjectID = "141"; */
"141.title" = "Followers：";

/* Class = "NSTextFieldCell"; title = "Direct Messages："; ObjectID = "142"; */
"142.title" = "Direct Messages：";

/* Class = "NSTextFieldCell"; title = "Comments："; ObjectID = "143"; */
"143.title" = "Comments：";

/* Class = "NSTextFieldCell"; title = "Mentions："; ObjectID = "144"; */
"144.title" = "Mentions：";

/* Class = "NSTextFieldCell"; title = "Timeline："; ObjectID = "145"; */
"145.title" = "Timeline：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "147"; */
"147.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "155"; */
"155.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "163"; */
"163.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "171"; */
"171.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "179"; */
"179.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "187"; */
"187.title" = "OtherViews";
